<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: StdDriver/inc/gpio.h File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="../../dir_0d398eaf8b2db165a9197a6619ec9f0e.html">StdDriver</a></li><li class="navelem"><a class="el" href="../../dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#define-members">Macros</a> &#124;
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle"><div class="title">gpio.h File Reference</div></div>
</div><!--header-->
<div class="contents">

<p>Nano102/112 series GPIO driver header file.  
<a href="#details">More...</a></p>
<div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="../../d9/dea/gpio_8h__dep__incl.png" border="0" usemap="#a_std_driver_2inc_2gpio_8hdep" alt=""/></div>
</div>
</div>
<p><a href="../../d6/d7c/gpio_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:gad5df1f52a4cc540fc739f23056584a04"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5df1f52a4cc540fc739f23056584a04">GPIO_PIN_MAX</a>&#160;&#160;&#160;16</td></tr>
<tr class="separator:gad5df1f52a4cc540fc739f23056584a04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1d91458a02db1f2b71122aee8b4da690"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d91458a02db1f2b71122aee8b4da690">GPIO_PMD_INPUT</a>&#160;&#160;&#160;0x0UL</td></tr>
<tr class="separator:ga1d91458a02db1f2b71122aee8b4da690"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga903d206776eed930eb08a97bfde30f21"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga903d206776eed930eb08a97bfde30f21">GPIO_PMD_OUTPUT</a>&#160;&#160;&#160;0x1UL</td></tr>
<tr class="separator:ga903d206776eed930eb08a97bfde30f21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga17b71982106eb55ac53e679545791475"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga17b71982106eb55ac53e679545791475">GPIO_PMD_OPEN_DRAIN</a>&#160;&#160;&#160;0x2UL</td></tr>
<tr class="separator:ga17b71982106eb55ac53e679545791475"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad5791d8505fbdc44f396d3fc28b6e4da"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5791d8505fbdc44f396d3fc28b6e4da">GPIO_INT_RISING</a>&#160;&#160;&#160;0x00010000UL</td></tr>
<tr class="separator:gad5791d8505fbdc44f396d3fc28b6e4da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8d98bc44ec5133557802867a115d7072"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d98bc44ec5133557802867a115d7072">GPIO_INT_FALLING</a>&#160;&#160;&#160;0x00000001UL</td></tr>
<tr class="separator:ga8d98bc44ec5133557802867a115d7072"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae5ffe006072684a30050871e0f4fb5e6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5ffe006072684a30050871e0f4fb5e6">GPIO_INT_BOTH_EDGE</a>&#160;&#160;&#160;0x00010001UL</td></tr>
<tr class="separator:gae5ffe006072684a30050871e0f4fb5e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad80cfa2205ca60d3427bed52f9f43975"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad80cfa2205ca60d3427bed52f9f43975">GPIO_INT_HIGH</a>&#160;&#160;&#160;0x01010000UL</td></tr>
<tr class="separator:gad80cfa2205ca60d3427bed52f9f43975"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3c01afe7764ed035acb9aab07add5f5a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c01afe7764ed035acb9aab07add5f5a">GPIO_INT_LOW</a>&#160;&#160;&#160;0x01000001UL</td></tr>
<tr class="separator:ga3c01afe7764ed035acb9aab07add5f5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga99978dda3737152046e4418647d2e9e1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga99978dda3737152046e4418647d2e9e1">GPIO_IMD_EDGE</a>&#160;&#160;&#160;0UL</td></tr>
<tr class="separator:ga99978dda3737152046e4418647d2e9e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3c70f883f26690cbf440d438a5d39085"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c70f883f26690cbf440d438a5d39085">GPIO_IMD_LEVEL</a>&#160;&#160;&#160;1UL</td></tr>
<tr class="separator:ga3c70f883f26690cbf440d438a5d39085"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga49989b6c9afdfb3fc837a62b2ae8bff5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga49989b6c9afdfb3fc837a62b2ae8bff5">GPIO_ICLK_ON</a>&#160;&#160;&#160;0x00000020UL</td></tr>
<tr class="separator:ga49989b6c9afdfb3fc837a62b2ae8bff5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8d5f0fadc7760a90cee83e48bad0d872"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d5f0fadc7760a90cee83e48bad0d872">GPIO_ICLK_OFF</a>&#160;&#160;&#160;0x00000000UL</td></tr>
<tr class="separator:ga8d5f0fadc7760a90cee83e48bad0d872"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga03bdb432a828aea9535633939bcf04be"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga03bdb432a828aea9535633939bcf04be">GPIO_DBCLKSRC_IRC10K</a>&#160;&#160;&#160;0x00000010UL</td></tr>
<tr class="separator:ga03bdb432a828aea9535633939bcf04be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga33675784dd079fff59e3cb347dc83037"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga33675784dd079fff59e3cb347dc83037">GPIO_DBCLKSRC_HCLK</a>&#160;&#160;&#160;0x00000000UL</td></tr>
<tr class="separator:ga33675784dd079fff59e3cb347dc83037"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8e121b97aaee3cc7a65efcc2521ea325"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8e121b97aaee3cc7a65efcc2521ea325">GPIO_DBCLKSEL_1</a>&#160;&#160;&#160;0x00000000UL</td></tr>
<tr class="separator:ga8e121b97aaee3cc7a65efcc2521ea325"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga098a478a2c37790a203a405ed8426e75"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga098a478a2c37790a203a405ed8426e75">GPIO_DBCLKSEL_2</a>&#160;&#160;&#160;0x00000001UL</td></tr>
<tr class="separator:ga098a478a2c37790a203a405ed8426e75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4ddb4385e4f96d8e25526a0d87c8089c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4ddb4385e4f96d8e25526a0d87c8089c">GPIO_DBCLKSEL_4</a>&#160;&#160;&#160;0x00000002UL</td></tr>
<tr class="separator:ga4ddb4385e4f96d8e25526a0d87c8089c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga711a515e412b29842102f92cde19d94c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga711a515e412b29842102f92cde19d94c">GPIO_DBCLKSEL_8</a>&#160;&#160;&#160;0x00000003UL</td></tr>
<tr class="separator:ga711a515e412b29842102f92cde19d94c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacd7671144fc34450e85f317c52f6993d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacd7671144fc34450e85f317c52f6993d">GPIO_DBCLKSEL_16</a>&#160;&#160;&#160;0x00000004UL</td></tr>
<tr class="separator:gacd7671144fc34450e85f317c52f6993d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0168eccb4c405b5d5f20f8e3efc21d5b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0168eccb4c405b5d5f20f8e3efc21d5b">GPIO_DBCLKSEL_32</a>&#160;&#160;&#160;0x00000005UL</td></tr>
<tr class="separator:ga0168eccb4c405b5d5f20f8e3efc21d5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4824e5775aefdd8f0e57c4e5e7fb2986"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4824e5775aefdd8f0e57c4e5e7fb2986">GPIO_DBCLKSEL_64</a>&#160;&#160;&#160;0x00000006UL</td></tr>
<tr class="separator:ga4824e5775aefdd8f0e57c4e5e7fb2986"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga332eb289f0f94210c7f9b689eba36809"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga332eb289f0f94210c7f9b689eba36809">GPIO_DBCLKSEL_128</a>&#160;&#160;&#160;0x00000007UL</td></tr>
<tr class="separator:ga332eb289f0f94210c7f9b689eba36809"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga73660dd62f922cc909a9d4efede39da7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga73660dd62f922cc909a9d4efede39da7">GPIO_DBCLKSEL_256</a>&#160;&#160;&#160;0x00000008UL</td></tr>
<tr class="separator:ga73660dd62f922cc909a9d4efede39da7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6ba25c94f4ca1ea6c256bbb909cf0a75"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6ba25c94f4ca1ea6c256bbb909cf0a75">GPIO_DBCLKSEL_512</a>&#160;&#160;&#160;0x00000009UL</td></tr>
<tr class="separator:ga6ba25c94f4ca1ea6c256bbb909cf0a75"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga01836f43502a1720cf07261d785fdad0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga01836f43502a1720cf07261d785fdad0">GPIO_DBCLKSEL_1024</a>&#160;&#160;&#160;0x0000000AUL</td></tr>
<tr class="separator:ga01836f43502a1720cf07261d785fdad0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5af912aa8bd7c2079bcf31c084f4ef64"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5af912aa8bd7c2079bcf31c084f4ef64">GPIO_DBCLKSEL_2048</a>&#160;&#160;&#160;0x0000000BUL</td></tr>
<tr class="separator:ga5af912aa8bd7c2079bcf31c084f4ef64"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6f763df761bf8ee65579e378f9984368"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f763df761bf8ee65579e378f9984368">GPIO_DBCLKSEL_4096</a>&#160;&#160;&#160;0x0000000CUL</td></tr>
<tr class="separator:ga6f763df761bf8ee65579e378f9984368"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad28f5514087a892c851b881c7d6835f3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad28f5514087a892c851b881c7d6835f3">GPIO_DBCLKSEL_8192</a>&#160;&#160;&#160;0x0000000DUL</td></tr>
<tr class="separator:gad28f5514087a892c851b881c7d6835f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab1411da38c1c752e786e40b0844d4647"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab1411da38c1c752e786e40b0844d4647">GPIO_DBCLKSEL_16384</a>&#160;&#160;&#160;0x0000000EUL</td></tr>
<tr class="separator:gab1411da38c1c752e786e40b0844d4647"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga10c65de53e7a19ab7874fe7041610514"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga10c65de53e7a19ab7874fe7041610514">GPIO_DBCLKSEL_32768</a>&#160;&#160;&#160;0x0000000FUL</td></tr>
<tr class="separator:ga10c65de53e7a19ab7874fe7041610514"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaba17f4ecdf3b62669dff58d0a574dc8e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(port,  pin)&#160;&#160;&#160;(*((<a class="el" href="../../d5/d32/semihosting_8h.html#a8e2aaf30f82842a5290bcfe6f6848dc3">volatile</a> uint32_t *)((<a class="el" href="../../d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga85ced68629e327e7944cd10e2e5c88a6">GPIO_PIN_DATA_BASE</a>+(0x40*(port))) + ((pin)&lt;&lt;2))))</td></tr>
<tr class="separator:gaba17f4ecdf3b62669dff58d0a574dc8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae4f69bd92740bac44000d0cc294b9ba0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae4f69bd92740bac44000d0cc294b9ba0">PA0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 0)</td></tr>
<tr class="separator:gae4f69bd92740bac44000d0cc294b9ba0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae8f7db7637a17e5e0b767cfc87a0dfb4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae8f7db7637a17e5e0b767cfc87a0dfb4">PA1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 1)</td></tr>
<tr class="separator:gae8f7db7637a17e5e0b767cfc87a0dfb4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4427ffbad8666b2606d457f960a31a63"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4427ffbad8666b2606d457f960a31a63">PA2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 2)</td></tr>
<tr class="separator:ga4427ffbad8666b2606d457f960a31a63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf21e41e3dd2653a916a846035745c723"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf21e41e3dd2653a916a846035745c723">PA3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 3)</td></tr>
<tr class="separator:gaf21e41e3dd2653a916a846035745c723"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab79e360f456a149d39aeeb670e73ce9f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab79e360f456a149d39aeeb670e73ce9f">PA4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 4)</td></tr>
<tr class="separator:gab79e360f456a149d39aeeb670e73ce9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga462d6ddba0f7cc4b93e9d5647fe0c576"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga462d6ddba0f7cc4b93e9d5647fe0c576">PA5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 5)</td></tr>
<tr class="separator:ga462d6ddba0f7cc4b93e9d5647fe0c576"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gadaab1d0c061d12c9892583c9591a70af"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadaab1d0c061d12c9892583c9591a70af">PA6</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 6)</td></tr>
<tr class="separator:gadaab1d0c061d12c9892583c9591a70af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad55f1ce2962d3a43aeed74b5459214f6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad55f1ce2962d3a43aeed74b5459214f6">PA7</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 7)</td></tr>
<tr class="separator:gad55f1ce2962d3a43aeed74b5459214f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga969667befa36c5e78680ea7e6a7aff9d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga969667befa36c5e78680ea7e6a7aff9d">PA8</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 8)</td></tr>
<tr class="separator:ga969667befa36c5e78680ea7e6a7aff9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga95a1b1df23a9be8455be24e27834a027"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga95a1b1df23a9be8455be24e27834a027">PA9</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 9)</td></tr>
<tr class="separator:ga95a1b1df23a9be8455be24e27834a027"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga63b2b80b37e2a824ef8d9db8b785685f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga63b2b80b37e2a824ef8d9db8b785685f">PA10</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 10)</td></tr>
<tr class="separator:ga63b2b80b37e2a824ef8d9db8b785685f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0f1415b57acf3df436e242e9bd73eb92"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0f1415b57acf3df436e242e9bd73eb92">PA11</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 11)</td></tr>
<tr class="separator:ga0f1415b57acf3df436e242e9bd73eb92"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5a37946befad975c7465ae15cbaf4f8a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5a37946befad975c7465ae15cbaf4f8a">PA12</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 12)</td></tr>
<tr class="separator:ga5a37946befad975c7465ae15cbaf4f8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2f2332c6bd537e26021379427422e027"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2f2332c6bd537e26021379427422e027">PA13</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 13)</td></tr>
<tr class="separator:ga2f2332c6bd537e26021379427422e027"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4c6f991438de8605edafd8236fc5810f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4c6f991438de8605edafd8236fc5810f">PA14</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 14)</td></tr>
<tr class="separator:ga4c6f991438de8605edafd8236fc5810f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7e6815d75a7575c6b11ba7d91cd0326f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7e6815d75a7575c6b11ba7d91cd0326f">PA15</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(0, 15)</td></tr>
<tr class="separator:ga7e6815d75a7575c6b11ba7d91cd0326f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacb0f9abbadb16a66065b04c9e43b8f41"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacb0f9abbadb16a66065b04c9e43b8f41">PB0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 0)</td></tr>
<tr class="separator:gacb0f9abbadb16a66065b04c9e43b8f41"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga37eb042c0715e6f809fb8677b8805f57"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37eb042c0715e6f809fb8677b8805f57">PB1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 1)</td></tr>
<tr class="separator:ga37eb042c0715e6f809fb8677b8805f57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaedce709abd1cf8bfd0e5b5db39a1b789"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaedce709abd1cf8bfd0e5b5db39a1b789">PB2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 2)</td></tr>
<tr class="separator:gaedce709abd1cf8bfd0e5b5db39a1b789"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9531e9d4cc06b4d72823afe3b2f632f5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9531e9d4cc06b4d72823afe3b2f632f5">PB3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 3)</td></tr>
<tr class="separator:ga9531e9d4cc06b4d72823afe3b2f632f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab83e6008e4e414ae85649868cef48fa7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab83e6008e4e414ae85649868cef48fa7">PB4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 4)</td></tr>
<tr class="separator:gab83e6008e4e414ae85649868cef48fa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga45330be186503e07b66aa31c263bb021"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga45330be186503e07b66aa31c263bb021">PB5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 5)</td></tr>
<tr class="separator:ga45330be186503e07b66aa31c263bb021"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7a6be6e252068c01d5b64112b5ebd608"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7a6be6e252068c01d5b64112b5ebd608">PB6</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 6)</td></tr>
<tr class="separator:ga7a6be6e252068c01d5b64112b5ebd608"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab2169364d166745179c7d0f102f72bee"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab2169364d166745179c7d0f102f72bee">PB7</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 7)</td></tr>
<tr class="separator:gab2169364d166745179c7d0f102f72bee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1fad9eacd1e316b967150e518a2fe803"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1fad9eacd1e316b967150e518a2fe803">PB8</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 8)</td></tr>
<tr class="separator:ga1fad9eacd1e316b967150e518a2fe803"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4af39d088e613e19f1fada04cbaacb6f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4af39d088e613e19f1fada04cbaacb6f">PB9</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 9)</td></tr>
<tr class="separator:ga4af39d088e613e19f1fada04cbaacb6f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga918709b8b499a0646056a1239346140a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga918709b8b499a0646056a1239346140a">PB10</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 10)</td></tr>
<tr class="separator:ga918709b8b499a0646056a1239346140a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3f9f5e2d02887df81fe4dd3325d01ebe"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f9f5e2d02887df81fe4dd3325d01ebe">PB11</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 11)</td></tr>
<tr class="separator:ga3f9f5e2d02887df81fe4dd3325d01ebe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3013294c02c9da89af8f8679651d5baf"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3013294c02c9da89af8f8679651d5baf">PB12</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 12)</td></tr>
<tr class="separator:ga3013294c02c9da89af8f8679651d5baf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9f5b300e6e033bab62f5726353534127"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9f5b300e6e033bab62f5726353534127">PB13</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 13)</td></tr>
<tr class="separator:ga9f5b300e6e033bab62f5726353534127"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaebd40b824541b0602fa643d68ed5e818"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaebd40b824541b0602fa643d68ed5e818">PB14</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 14)</td></tr>
<tr class="separator:gaebd40b824541b0602fa643d68ed5e818"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0c2374aea71a085c84265d66682a7785"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0c2374aea71a085c84265d66682a7785">PB15</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(1, 15)</td></tr>
<tr class="separator:ga0c2374aea71a085c84265d66682a7785"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf6d16c78de095cc5cd9348cf5b3a23a0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf6d16c78de095cc5cd9348cf5b3a23a0">PC0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 0)</td></tr>
<tr class="separator:gaf6d16c78de095cc5cd9348cf5b3a23a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga80c1809d8f85e2e225704dcf89434202"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga80c1809d8f85e2e225704dcf89434202">PC1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 1)</td></tr>
<tr class="separator:ga80c1809d8f85e2e225704dcf89434202"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf137875e5856d0823d90df130ed60216"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf137875e5856d0823d90df130ed60216">PC2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 2)</td></tr>
<tr class="separator:gaf137875e5856d0823d90df130ed60216"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab80df1cb2921c666868e178326e938ce"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab80df1cb2921c666868e178326e938ce">PC3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 3)</td></tr>
<tr class="separator:gab80df1cb2921c666868e178326e938ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga022a7d959dcbf745fe3dd8d63ba87d7e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga022a7d959dcbf745fe3dd8d63ba87d7e">PC4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 4)</td></tr>
<tr class="separator:ga022a7d959dcbf745fe3dd8d63ba87d7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0201c89bdbc34676987108078b51ea18"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0201c89bdbc34676987108078b51ea18">PC5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 5)</td></tr>
<tr class="separator:ga0201c89bdbc34676987108078b51ea18"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaea08c09063c5962f8f60044f1829d54c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea08c09063c5962f8f60044f1829d54c">PC6</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 6)</td></tr>
<tr class="separator:gaea08c09063c5962f8f60044f1829d54c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1194403dd24b90c5af73482c52ad1360"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1194403dd24b90c5af73482c52ad1360">PC7</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 7)</td></tr>
<tr class="separator:ga1194403dd24b90c5af73482c52ad1360"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0dd87cbc19b75b551050fd4680b90685"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0dd87cbc19b75b551050fd4680b90685">PC8</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 8)</td></tr>
<tr class="separator:ga0dd87cbc19b75b551050fd4680b90685"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa017c91a6a01b562e303bf12d9ba5004"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa017c91a6a01b562e303bf12d9ba5004">PC9</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 9)</td></tr>
<tr class="separator:gaa017c91a6a01b562e303bf12d9ba5004"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8b9f52e9ec0dc6e84685b56f36df69b1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8b9f52e9ec0dc6e84685b56f36df69b1">PC10</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 10)</td></tr>
<tr class="separator:ga8b9f52e9ec0dc6e84685b56f36df69b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae0700a458b80ba247eb332afd2bab200"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae0700a458b80ba247eb332afd2bab200">PC11</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 11)</td></tr>
<tr class="separator:gae0700a458b80ba247eb332afd2bab200"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaec8b39d7afaab66d49c2475fae9332de"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec8b39d7afaab66d49c2475fae9332de">PC12</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 12)</td></tr>
<tr class="separator:gaec8b39d7afaab66d49c2475fae9332de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga57c039ab46fc694acda35ef5e09605f3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga57c039ab46fc694acda35ef5e09605f3">PC13</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 13)</td></tr>
<tr class="separator:ga57c039ab46fc694acda35ef5e09605f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga622a6c31e552d907ef77c306bc46e4b4"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga622a6c31e552d907ef77c306bc46e4b4">PC14</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 14)</td></tr>
<tr class="separator:ga622a6c31e552d907ef77c306bc46e4b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga37c8c46ca353971680462112bb670766"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37c8c46ca353971680462112bb670766">PC15</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(2, 15)</td></tr>
<tr class="separator:ga37c8c46ca353971680462112bb670766"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2da2cbd727462bcb90cd27297b592723"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2da2cbd727462bcb90cd27297b592723">PD0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 0)</td></tr>
<tr class="separator:ga2da2cbd727462bcb90cd27297b592723"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga71d0fb161aaa562abef3c05eca683e5f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga71d0fb161aaa562abef3c05eca683e5f">PD1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 1)</td></tr>
<tr class="separator:ga71d0fb161aaa562abef3c05eca683e5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad40e63596a3798cd745c2722b84a54ec"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad40e63596a3798cd745c2722b84a54ec">PD2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 2)</td></tr>
<tr class="separator:gad40e63596a3798cd745c2722b84a54ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga49f905bdec77847ec7bf99045c67b4fc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga49f905bdec77847ec7bf99045c67b4fc">PD3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 3)</td></tr>
<tr class="separator:ga49f905bdec77847ec7bf99045c67b4fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9354d3e997f198d58db7ce864a5171e6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9354d3e997f198d58db7ce864a5171e6">PD4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 4)</td></tr>
<tr class="separator:ga9354d3e997f198d58db7ce864a5171e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa614a23db7d81aaea22d54df6cec59b7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa614a23db7d81aaea22d54df6cec59b7">PD5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 5)</td></tr>
<tr class="separator:gaa614a23db7d81aaea22d54df6cec59b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa1bdfe98b68dc6bf0934403577a69402"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa1bdfe98b68dc6bf0934403577a69402">PD6</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 6)</td></tr>
<tr class="separator:gaa1bdfe98b68dc6bf0934403577a69402"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3e427eea4be9cc64631d579b0d4c13ce"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e427eea4be9cc64631d579b0d4c13ce">PD7</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 7)</td></tr>
<tr class="separator:ga3e427eea4be9cc64631d579b0d4c13ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9d37e16578644b100ea9b253da3f665f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9d37e16578644b100ea9b253da3f665f">PD8</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 8)</td></tr>
<tr class="separator:ga9d37e16578644b100ea9b253da3f665f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7862bdbd32769bee6d30e41bd1d6d502"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7862bdbd32769bee6d30e41bd1d6d502">PD9</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 9)</td></tr>
<tr class="separator:ga7862bdbd32769bee6d30e41bd1d6d502"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6f205e4bda9ed3567e9e013fa5fb84fd"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6f205e4bda9ed3567e9e013fa5fb84fd">PD10</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 10)</td></tr>
<tr class="separator:ga6f205e4bda9ed3567e9e013fa5fb84fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabf5d97c014e140cf538f7826e1ed9b6e"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabf5d97c014e140cf538f7826e1ed9b6e">PD11</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 11)</td></tr>
<tr class="separator:gabf5d97c014e140cf538f7826e1ed9b6e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga94c9d6cd1401f22f5bfd05fdb98d47cd"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga94c9d6cd1401f22f5bfd05fdb98d47cd">PD12</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 12)</td></tr>
<tr class="separator:ga94c9d6cd1401f22f5bfd05fdb98d47cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5887a8351ca55910848d9d08fb70070c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5887a8351ca55910848d9d08fb70070c">PD13</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 13)</td></tr>
<tr class="separator:ga5887a8351ca55910848d9d08fb70070c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaff4a90550a935c732573defc139face0"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaff4a90550a935c732573defc139face0">PD14</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 14)</td></tr>
<tr class="separator:gaff4a90550a935c732573defc139face0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga22e20020afab332b2a159646f00b4c0d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22e20020afab332b2a159646f00b4c0d">PD15</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(3, 15)</td></tr>
<tr class="separator:ga22e20020afab332b2a159646f00b4c0d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab9438454509c495abb6f0dac60d7ac02"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab9438454509c495abb6f0dac60d7ac02">PE0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 0)</td></tr>
<tr class="separator:gab9438454509c495abb6f0dac60d7ac02"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2b333e81f2f724f5d0f6ff557f3a0b49"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b333e81f2f724f5d0f6ff557f3a0b49">PE1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 1)</td></tr>
<tr class="separator:ga2b333e81f2f724f5d0f6ff557f3a0b49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab9f47403c8a3489beafcac840b8fff7d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab9f47403c8a3489beafcac840b8fff7d">PE2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 2)</td></tr>
<tr class="separator:gab9f47403c8a3489beafcac840b8fff7d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1ef39ee2274d28bab6daa26359630c57"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1ef39ee2274d28bab6daa26359630c57">PE3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 3)</td></tr>
<tr class="separator:ga1ef39ee2274d28bab6daa26359630c57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabb6b16838b53dad61c1d8dfe066c0b10"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabb6b16838b53dad61c1d8dfe066c0b10">PE4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 4)</td></tr>
<tr class="separator:gabb6b16838b53dad61c1d8dfe066c0b10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9c85186bd316d7220adb5ec975aa9c86"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9c85186bd316d7220adb5ec975aa9c86">PE5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 5)</td></tr>
<tr class="separator:ga9c85186bd316d7220adb5ec975aa9c86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1e00626fbeb2ae06fc441483b3e5a649"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1e00626fbeb2ae06fc441483b3e5a649">PE6</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 6)</td></tr>
<tr class="separator:ga1e00626fbeb2ae06fc441483b3e5a649"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8f2ab48e1ccdc0cb9d24f0964f5071ce"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8f2ab48e1ccdc0cb9d24f0964f5071ce">PE7</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 7)</td></tr>
<tr class="separator:ga8f2ab48e1ccdc0cb9d24f0964f5071ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaec3fc41034ff183258f14c344eecb654"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaec3fc41034ff183258f14c344eecb654">PE8</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 8)</td></tr>
<tr class="separator:gaec3fc41034ff183258f14c344eecb654"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae9d2d98f73348ed3dbad923e4b6c9d39"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae9d2d98f73348ed3dbad923e4b6c9d39">PE9</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(4, 9)</td></tr>
<tr class="separator:gae9d2d98f73348ed3dbad923e4b6c9d39"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6a790e005d7a9d0306cecc588a636e45"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6a790e005d7a9d0306cecc588a636e45">PF0</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 0)</td></tr>
<tr class="separator:ga6a790e005d7a9d0306cecc588a636e45"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa102a8d56d218f588b988db1b91fac4b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa102a8d56d218f588b988db1b91fac4b">PF1</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 1)</td></tr>
<tr class="separator:gaa102a8d56d218f588b988db1b91fac4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga227e5ada9112eaed4183962f81f0e519"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga227e5ada9112eaed4183962f81f0e519">PF2</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 2)</td></tr>
<tr class="separator:ga227e5ada9112eaed4183962f81f0e519"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab3c2851ff4fe9aa2aede61fbd851dff6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab3c2851ff4fe9aa2aede61fbd851dff6">PF3</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 3)</td></tr>
<tr class="separator:gab3c2851ff4fe9aa2aede61fbd851dff6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3176b519ead75d2557d908b5e60893d6"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3176b519ead75d2557d908b5e60893d6">PF4</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 4)</td></tr>
<tr class="separator:ga3176b519ead75d2557d908b5e60893d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8c5bb0059f6d7734939a39a2ce8ee172"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8c5bb0059f6d7734939a39a2ce8ee172">PF5</a>&#160;&#160;&#160;<a class="el" href="../../d4/db2/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">GPIO_PIN_ADDR</a>(5, 5)</td></tr>
<tr class="separator:ga8c5bb0059f6d7734939a39a2ce8ee172"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga23fa7d30838af4e7a8de44bb35be6dd3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23fa7d30838af4e7a8de44bb35be6dd3">GPIO_CLR_INT_FLAG</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;ISRC = u32PinMask)</td></tr>
<tr class="memdesc:ga23fa7d30838af4e7a8de44bb35be6dd3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Clear GPIO Pin Interrupt Flag.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23fa7d30838af4e7a8de44bb35be6dd3">More...</a><br /></td></tr>
<tr class="separator:ga23fa7d30838af4e7a8de44bb35be6dd3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7256010ba4e37ff39116f81362380320"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7256010ba4e37ff39116f81362380320">GPIO_DISABLE_DEBOUNCE</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;DBEN &amp;= ~u32PinMask)</td></tr>
<tr class="memdesc:ga7256010ba4e37ff39116f81362380320"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable Pin De-bounce Function.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7256010ba4e37ff39116f81362380320">More...</a><br /></td></tr>
<tr class="separator:ga7256010ba4e37ff39116f81362380320"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa54243397fb256e334b539f88b909368"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa54243397fb256e334b539f88b909368">GPIO_ENABLE_DEBOUNCE</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;DBEN |= u32PinMask)</td></tr>
<tr class="memdesc:gaa54243397fb256e334b539f88b909368"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable Pin De-bounce Function.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa54243397fb256e334b539f88b909368">More...</a><br /></td></tr>
<tr class="separator:gaa54243397fb256e334b539f88b909368"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0c55a617441ab37ad3cfcc48b76750c7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c55a617441ab37ad3cfcc48b76750c7">GPIO_DISABLE_DIGITAL_PATH</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;OFFD |= (u32PinMask &lt;&lt; 16))</td></tr>
<tr class="memdesc:ga0c55a617441ab37ad3cfcc48b76750c7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable I/O Digital Input Path.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c55a617441ab37ad3cfcc48b76750c7">More...</a><br /></td></tr>
<tr class="separator:ga0c55a617441ab37ad3cfcc48b76750c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6646dfe12cd282e794d9014ae2e4e288"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6646dfe12cd282e794d9014ae2e4e288">GPIO_ENABLE_DIGITAL_PATH</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;OFFD &amp;= ~(u32PinMask &lt;&lt; 16))</td></tr>
<tr class="memdesc:ga6646dfe12cd282e794d9014ae2e4e288"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable I/O Digital Input Path.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6646dfe12cd282e794d9014ae2e4e288">More...</a><br /></td></tr>
<tr class="separator:ga6646dfe12cd282e794d9014ae2e4e288"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8669eac8b3df39a965716a1f5cf6484b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8669eac8b3df39a965716a1f5cf6484b">GPIO_DISABLE_DOUT_MASK</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;DMASK &amp;= ~u32PinMask)</td></tr>
<tr class="memdesc:ga8669eac8b3df39a965716a1f5cf6484b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable I/O DOUT mask.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8669eac8b3df39a965716a1f5cf6484b">More...</a><br /></td></tr>
<tr class="separator:ga8669eac8b3df39a965716a1f5cf6484b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga55907a319de4957e7f795d0acb32b7fc"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55907a319de4957e7f795d0acb32b7fc">GPIO_ENABLE_DOUT_MASK</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;DMASK |= u32PinMask)</td></tr>
<tr class="memdesc:ga55907a319de4957e7f795d0acb32b7fc"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable I/O DOUT mask.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55907a319de4957e7f795d0acb32b7fc">More...</a><br /></td></tr>
<tr class="separator:ga55907a319de4957e7f795d0acb32b7fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga109372c88c155995a0f917b75d33e6d3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga109372c88c155995a0f917b75d33e6d3">GPIO_GET_INT_FLAG</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;ISRC &amp; u32PinMask)</td></tr>
<tr class="memdesc:ga109372c88c155995a0f917b75d33e6d3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Get GPIO Pin Interrupt Flag.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga109372c88c155995a0f917b75d33e6d3">More...</a><br /></td></tr>
<tr class="separator:ga109372c88c155995a0f917b75d33e6d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacce6e14f1bc0290d3869489b85c762aa"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacce6e14f1bc0290d3869489b85c762aa">GPIO_SET_DEBOUNCE_TIME</a>(u32ClkSrc,  u32ClkSel)&#160;&#160;&#160;(<a class="el" href="../../da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga1037b18e2d226fe7d327d4a6f17a21c1">GPIO</a>-&gt;DBNCECON = (<a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a8a75e3d587ac331eb25a4194a429c9a9">GP_DBNCECON_DBCLK_ON_Msk</a> | u32ClkSrc | u32ClkSel))</td></tr>
<tr class="memdesc:gacce6e14f1bc0290d3869489b85c762aa"><td class="mdescLeft">&#160;</td><td class="mdescRight">Set De-bounce Sampling Cycle Time.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacce6e14f1bc0290d3869489b85c762aa">More...</a><br /></td></tr>
<tr class="separator:gacce6e14f1bc0290d3869489b85c762aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga999217028415ac36f6ce605533c85cad"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga999217028415ac36f6ce605533c85cad">GPIO_GET_IN_DATA</a>(gpio)&#160;&#160;&#160;((gpio)-&gt;PIN)</td></tr>
<tr class="memdesc:ga999217028415ac36f6ce605533c85cad"><td class="mdescLeft">&#160;</td><td class="mdescRight">Get GPIO Port IN Data.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga999217028415ac36f6ce605533c85cad">More...</a><br /></td></tr>
<tr class="separator:ga999217028415ac36f6ce605533c85cad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga965ebd6cde409110aa9e1652ce12e78c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga965ebd6cde409110aa9e1652ce12e78c">GPIO_SET_OUT_DATA</a>(gpio,  u32Data)&#160;&#160;&#160;((gpio)-&gt;DOUT = (u32Data))</td></tr>
<tr class="memdesc:ga965ebd6cde409110aa9e1652ce12e78c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Set GPIO Port OUT Data.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga965ebd6cde409110aa9e1652ce12e78c">More...</a><br /></td></tr>
<tr class="separator:ga965ebd6cde409110aa9e1652ce12e78c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaa6d743dfa74335513ff6b5d83af279c"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaa6d743dfa74335513ff6b5d83af279c">GPIO_DISABLE_PULL_UP</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;PUEN &amp;= ~u32PinMask)</td></tr>
<tr class="memdesc:gaaa6d743dfa74335513ff6b5d83af279c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable Pin Pull-up resistor Function.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaa6d743dfa74335513ff6b5d83af279c">More...</a><br /></td></tr>
<tr class="separator:gaaa6d743dfa74335513ff6b5d83af279c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga12d254f4b5b557d137dee14c395fa012"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga12d254f4b5b557d137dee14c395fa012">GPIO_ENABLE_PULL_UP</a>(gpio,  u32PinMask)&#160;&#160;&#160;((gpio)-&gt;PUEN |= u32PinMask)</td></tr>
<tr class="memdesc:ga12d254f4b5b557d137dee14c395fa012"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable Pin Pull-up resistor Function.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga12d254f4b5b557d137dee14c395fa012">More...</a><br /></td></tr>
<tr class="separator:ga12d254f4b5b557d137dee14c395fa012"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga21894d4e8915c4972879d998965e3f35"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21894d4e8915c4972879d998965e3f35">GPIO_TOGGLE</a>(u32Pin)&#160;&#160;&#160;((u32Pin) ^= 1)</td></tr>
<tr class="memdesc:ga21894d4e8915c4972879d998965e3f35"><td class="mdescLeft">&#160;</td><td class="mdescRight">Toggle Specified GPIO pin.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21894d4e8915c4972879d998965e3f35">More...</a><br /></td></tr>
<tr class="separator:ga21894d4e8915c4972879d998965e3f35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga851e08641f159b726e3d2fa7e4b526d1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga851e08641f159b726e3d2fa7e4b526d1">GPIO_EnableEINT0</a>&#160;&#160;&#160;<a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaec751ab5c00bcad980d782816df53cbd">GPIO_EnableInt</a></td></tr>
<tr class="memdesc:ga851e08641f159b726e3d2fa7e4b526d1"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable External GPIO interrupt 0.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga851e08641f159b726e3d2fa7e4b526d1">More...</a><br /></td></tr>
<tr class="separator:ga851e08641f159b726e3d2fa7e4b526d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa08979f1765ac4fb8d9645195908c7b1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa08979f1765ac4fb8d9645195908c7b1">GPIO_DisableEINT0</a>&#160;&#160;&#160;<a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga675532237c47dd6f69f325e27fd2e7e0">GPIO_DisableInt</a></td></tr>
<tr class="memdesc:gaa08979f1765ac4fb8d9645195908c7b1"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable External GPIO interrupt 0.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa08979f1765ac4fb8d9645195908c7b1">More...</a><br /></td></tr>
<tr class="separator:gaa08979f1765ac4fb8d9645195908c7b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2ae3cf2bb3e70c18761f85c0fa5b4ce7"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2ae3cf2bb3e70c18761f85c0fa5b4ce7">GPIO_EnableEINT1</a>&#160;&#160;&#160;<a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaec751ab5c00bcad980d782816df53cbd">GPIO_EnableInt</a></td></tr>
<tr class="memdesc:ga2ae3cf2bb3e70c18761f85c0fa5b4ce7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable External GPIO interrupt 1.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2ae3cf2bb3e70c18761f85c0fa5b4ce7">More...</a><br /></td></tr>
<tr class="separator:ga2ae3cf2bb3e70c18761f85c0fa5b4ce7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga77faa5872ca2babb523c15d199e1e484"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga77faa5872ca2babb523c15d199e1e484">GPIO_DisableEINT1</a>&#160;&#160;&#160;<a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga675532237c47dd6f69f325e27fd2e7e0">GPIO_DisableInt</a></td></tr>
<tr class="memdesc:ga77faa5872ca2babb523c15d199e1e484"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable External GPIO interrupt 1.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga77faa5872ca2babb523c15d199e1e484">More...</a><br /></td></tr>
<tr class="separator:ga77faa5872ca2babb523c15d199e1e484"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:gaa2d25bd7fd805f81e465e5f2f0f43123"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa2d25bd7fd805f81e465e5f2f0f43123">GPIO_SetMode</a> (<a class="el" href="../../d4/dff/struct_g_p_i_o___t.html">GPIO_T</a> *gpio, uint32_t u32PinMask, uint32_t u32Mode)</td></tr>
<tr class="memdesc:gaa2d25bd7fd805f81e465e5f2f0f43123"><td class="mdescLeft">&#160;</td><td class="mdescRight">Set GPIO operation mode.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa2d25bd7fd805f81e465e5f2f0f43123">More...</a><br /></td></tr>
<tr class="separator:gaa2d25bd7fd805f81e465e5f2f0f43123"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaec751ab5c00bcad980d782816df53cbd"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaec751ab5c00bcad980d782816df53cbd">GPIO_EnableInt</a> (<a class="el" href="../../d4/dff/struct_g_p_i_o___t.html">GPIO_T</a> *gpio, uint32_t u32Pin, uint32_t u32IntAttribs)</td></tr>
<tr class="memdesc:gaec751ab5c00bcad980d782816df53cbd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable GPIO interrupt.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaec751ab5c00bcad980d782816df53cbd">More...</a><br /></td></tr>
<tr class="separator:gaec751ab5c00bcad980d782816df53cbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga675532237c47dd6f69f325e27fd2e7e0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga675532237c47dd6f69f325e27fd2e7e0">GPIO_DisableInt</a> (<a class="el" href="../../d4/dff/struct_g_p_i_o___t.html">GPIO_T</a> *gpio, uint32_t u32Pin)</td></tr>
<tr class="memdesc:ga675532237c47dd6f69f325e27fd2e7e0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Disable GPIO interrupt.  <a href="../../d0/d47/group___n_a_n_o1_x2___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga675532237c47dd6f69f325e27fd2e7e0">More...</a><br /></td></tr>
<tr class="separator:ga675532237c47dd6f69f325e27fd2e7e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >Nano102/112 series GPIO driver header file. </p>
<dl class="section version"><dt>Version</dt><dd>V1.00 </dd></dl>
<dl class="section rcs"><dt>Revision</dt><dd>14 </dd></dl>
<dl class="section rcs"><dt>Date</dt><dd>14/12/01 10:27a </dd></dl>
<dl class="section note"><dt>Note</dt><dd>SPDX-License-Identifier: Apache-2.0 Copyright (C) 2013~2014 Nuvoton Technology Corp. All rights reserved. </dd></dl>

<p class="definition">Definition in file <a class="el" href="../../d6/d7c/gpio_8h_source.html">gpio.h</a>.</p>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:31 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
